import CryptoJS from 'crypto-js'

// base64加密
export const encodeBase64 = (text) => {
  return CryptoJS.enc.Base64.stringify(CryptoJS.enc.Utf8.parse(text))
}
// base64解密
export const decodeBase64 = (text) => {
  return CryptoJS.enc.Utf8.stringify(CryptoJS.enc.Base64.parse(text)).toString()
}
